Bug 834726 - [abrt] gnome-shell-3.4.1-5.fc17: gray_find_cell: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: gray_find_cell: Process /usr/bin/gnome-shell...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7f9164f2a482662bc28e5fd9277...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 19:06 EDT by Štefan Gurský
Modified: 2013-08-01 02:43 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:42:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.17 KB, text/plain)
2012-06-22 19:06 EDT, Štefan Gurský
no flags Details
File: maps (97.18 KB, text/plain)
2012-06-22 19:06 EDT, Štefan Gurský
no flags Details
File: dso_list (23.71 KB, text/plain)
2012-06-22 19:06 EDT, Štefan Gurský
no flags Details
File: build_ids (7.21 KB, text/plain)
2012-06-22 19:06 EDT, Štefan Gurský
no flags Details
File: var_log_messages (28.43 KB, text/plain)
2012-06-22 19:06 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-06-22 19:06:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gray_find_cell
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.x86_64
pid:            1224
pwd:            /home/stevko
time:           So 23. jún 2012, 00:59:52 CEST
uid:            1000
username:       stevko

backtrace:      Text file, 102569 bytes
build_ids:      Text file, 7380 bytes
dso_list:       Text file, 24276 bytes
maps:           Text file, 99508 bytes
var_log_messages: Text file, 29110 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevko/2

core_backtrace:
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5b82f - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5c1bc - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5c600 - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5cece - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x12384 FT_Outline_Decompose libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5b8f5 - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5bc35 - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x5b3e5 - libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x168f8 FT_Render_Glyph_Internal libfreetype.so.6 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x6d0c8 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x40df8 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x25d9e - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x279d4 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x27f2f - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x47199 - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x218ce - libcairo.so.2 -
:508cf66f72e70054a41215f80ed2385c6bb80030 0x18497 cairo_show_glyphs libcairo.so.2 -
:253afe744466fe7580bbb6040de6183dba9e2b02 0x7fd6 - libpangocairo-1.0.so.0 -
:253afe744466fe7580bbb6040de6183dba9e2b02 0x82d4 - libpangocairo-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x28aed pango_renderer_draw_glyphs libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x295a0 pango_renderer_draw_layout_line libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x29925 pango_renderer_draw_layout libpango-1.0.so.0 -
:253afe744466fe7580bbb6040de6183dba9e2b02 0x8428 - libpangocairo-1.0.so.0 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x284eb - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x23273 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2310a - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x23502 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e043 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a25b rsvg_handle_render_cairo_sub librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a6d5 rsvg_handle_get_pixbuf_sub librsvg-2.so.2 -
:42675a8ad8f70ff19362070510cdf1ba202a70db 0xefb - libpixbufloader-svg.so -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xd86a gdk_pixbuf_loader_close libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x9ac3 - libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xb3d1 gdk_pixbuf_new_from_stream_at_scale libgdk_pixbuf-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x14f9ae - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1525fa gtk_icon_info_load_icon libgtk-3.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x5a79a - libgnome-shell.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cd5e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5c11e - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0xf19bd clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1340405958.385887-1315608870
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stevko/keyring-biBcwX
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1101
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stevko
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DLQBk6VRSz,guid=a6ce255fd0698c34bd0363540000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-stevko-t9Lx1F/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1105,unix/unix:/tmp/.ICE-unix/1105
:GPG_AGENT_INFO=/run/user/stevko/keyring-biBcwX/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stevko/keyring-biBcwX/ssh
:DESKTOP_AUTOSTART_ID=107eecf97f4c1fcc4b13404059609481700000011050000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30942                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30942                30942                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stevko/.xsession-errors
:pos:	3503
:flags:	0102002
:2:/home/stevko/.xsession-errors
:pos:	3503
:flags:	0102002
:3:pipe:[18371]
:pos:	0
:flags:	04000
:4:pipe:[18371]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[18372]
:pos:	0
:flags:	02004002
:7:socket:[18373]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[18384]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[18385]
:pos:	0
:flags:	02004002
:14:pipe:[19337]
:pos:	0
:flags:	02004000
:15:pipe:[19337]
:pos:	0
:flags:	02004001
:16:socket:[19341]
:pos:	0
:flags:	02004002
:17:socket:[19343]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[21589]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiRqasLY (deleted)
:pos:	0
:flags:	0100002
:22:socket:[19415]
:pos:	0
:flags:	02004002
:23:socket:[19405]
:pos:	0
:flags:	02004002
:24:socket:[22604]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[20682]
:pos:	0
:flags:	02004002
:27:anon_inode:inotify
:pos:	0
:flags:	02004000
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[22595]
:pos:	0
:flags:	01
:30:socket:[23731]
:pos:	0
:flags:	02004002
:31:socket:[21629]
:pos:	0
:flags:	02004002
:32:socket:[23732]
:pos:	0
:flags:	02004002
:33:pipe:[21825]
:pos:	0
:flags:	02004000
:34:pipe:[21825]
:pos:	0
:flags:	02004001
:35:socket:[21828]
:pos:	0
:flags:	02004002
:36:/home/stevko/.cache/event-sound-cache.tdb.64a1239f175c36dc7ad74ea40000000d.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:37:/usr/share/icons/hicolor/scalable/apps/liferea.svg
:pos:	62697
:flags:	0100000

xsession_errors:
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 462 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 469 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 736 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 760 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 929 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 938 exception 0 number 157
:(gnome-shell:1224): Clutter-CRITICAL **: clutter_actor_insert_child_at_index: assertion `child->priv->parent == NULL' failed
:(gnome-shell:1224): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.
:gnome-session[1105]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 462 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 469 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 736 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 760 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 929 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js' line 938 exception 0 number 157
:(gnome-shell:1535): Clutter-CRITICAL **: clutter_actor_insert_child_at_index: assertion `child->priv->parent == NULL' failed
:(gnome-shell:1535): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.
Comment 1 Štefan Gurský 2012-06-22 19:06:27 EDT
Created attachment 593838 [details]
File: backtrace
Comment 2 Štefan Gurský 2012-06-22 19:06:29 EDT
Created attachment 593839 [details]
File: maps
Comment 3 Štefan Gurský 2012-06-22 19:06:32 EDT
Created attachment 593840 [details]
File: dso_list
Comment 4 Štefan Gurský 2012-06-22 19:06:34 EDT
Created attachment 593841 [details]
File: build_ids
Comment 5 Štefan Gurský 2012-06-22 19:06:37 EDT
Created attachment 593842 [details]
File: var_log_messages
Comment 6 Jeff Walden (remove +brc to email) 2012-10-09 14:09:18 EDT
Just logged in, didn't do anything at all to trigger it, no idea if it's reproducible, or how it can be reproduced.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Don Fore 2013-03-05 19:27:57 EST
I logged out of my gnome session.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 21:49:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 02:43:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.